Last Comment Bug 736352 - Aborting… doesn't.
: Aborting… doesn't.
Status: RESOLVED FIXED
:
Product: Android Background Services
Classification: Client Software
Component: Android Sync (show other bugs)
: unspecified
: ARM Android
: P1 normal
: mozilla14
Assigned To: Richard Newman [:rnewman]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 19:56 PDT by Richard Newman [:rnewman]
Modified: 2013-04-04 13:48 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments
Log (49.38 KB, text/plain)
2012-03-15 19:56 PDT, Richard Newman [:rnewman]
no flags Details
After fixes. (10.31 KB, text/plain)
2012-03-15 22:59 PDT, Richard Newman [:rnewman]
no flags Details

Description Richard Newman [:rnewman] 2012-03-15 19:56:53 PDT
Created attachment 606435 [details]
Log

We signal error, and then continue on to do an upload. That then notifies, and we report success.
Comment 1 Richard Newman [:rnewman] 2012-03-15 22:59:01 PDT
Created attachment 606482 [details]
After fixes.

After fixes.
Comment 2 Richard Newman [:rnewman] 2012-03-16 17:05:38 PDT
https://github.com/mozilla-services/android-sync/pull/112
Comment 3 Richard Newman [:rnewman] 2012-03-20 13:36:44 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/655a72e36a39
Comment 4 Mounir Lamouri (:mounir) 2012-03-21 03:42:33 PDT
https://hg.mozilla.org/mozilla-central/rev/655a72e36a39
Comment 5 Mark Finkle (:mfinkle) (use needinfo?) 2012-03-24 07:54:06 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/394de599d880

Note You need to log in before you can comment on or make changes to this bug.